ul:not(.side-navigation):not(.dropdown-menu){
   padding-left: 20px;
   list-style-position: outside;
}

@media only screen and (min-width: 650px) and (max-width: 770px) {
  .content:not(.col-sm-12) {
      left: calc(60vw - 40%);
  }
}
@media only screen and (min-width: 650px) {
  body > .container {
      width: 100%;
  }
/*  .sidebar {
      right: 59%;
      width: 20%;
  }
  .content:not(.col-sm-12) {
      width: 60%;
      right: 5%;
      left:25%;
  } */
  .content.col-sm-12 {
      width: 60%;
      margin: 0 auto;
      transform: translateX(calc(50vw - 50%));
  }
   .page-product_listing > .container > .row > .content {
       width: 70%;
  }
}



@media only screen and (max-width: 768px) {

    .brand_logo
    {
        width: auto;
    }
    
    .logo > a > img {
        min-height: 70px !important;
    }
}

.cat-view .cat-nav:hover a{
    color:white !important;
}


.logo{
    max-height:20%;
}

.split-top{
    background-color:#A3A3A3;
    
}

.banner{
    background-color:#0a0a57;
}

a.nav-link{
    color:white !important;
}

.empty-cart-link, .fa.fa-trash, .nav-cart-total, .glyphicon.glyphicon-shopping-cart{
    color:white !important;
}

.glyphicon.glyphicon-search{
    color:white !important;
}

a.nav-link:before{
    background-color:grey !important;
}


/* customize sidebar and side search*/
.clands-sidebar-search-cont.side-bar-cont{
    background-color:#ffffff;
}

.side-navigation-cont.side-bar-cont{
    background-color:#ffffff;
}

.side-navigation-link-cont:hover, .cat-nav:hover{
    background-color:#0a0a57 !important;
    color:white !important;
}

.side-navigation-header.side-bar-header.primary-font-color{
    background-color:#0a0a57 !important;
    color:white !important;
}

.sidebar .clands-sidebar-search-cont .clands-sidebar-header{
    background-color:#0a0a57 !important;
}

.clands-sidebar-header.side-bar-header .primary-font-color{
    color:white !important;
}

#sidebar-search-dropdown{
    color: #0a0a57 !important;
}

.side-navigation-link-cont:hover, .cat-nav:hover{
    background-color:#0a0a57 !important;
    color:white !important;
}

.btn.clands-btn.clands-search-sidebar-btn.btn-primary{
    background-color:#0a0a57 !important;
}
/*end customize sidebar and side search*/









.trademark-links
{
    color: black !important;
}

.footer-nav > ul > li > a
{
    color: black !important;
}

ul > ul
{
    list-style-position: inside;
}

.fa-toggle-up
{
    color: #0a0a57 !important;
}

.featured-items > p
{
    visibility: hidden;
}

p.leftAl
{
    text-align: left;
}

.side-navigation-link-cont:hover
{
    background-color: #0a0a57 !important;
}

.side-navigation-link-cont
{
    color: #0a0a57 !important;
}





@media only screen and (max-width: 991px)  and (min-width: 768px){

    #sidebar-advanced-search-link
    {
        font-size: 12px;
    }
    
   .side-navigation-cont > h1.side-navigation-header
    {
        font-size: 18px !important;
    }
    
    .content
    {
        padding-left: 20px;
    }
}


/********************************************************************/

p {
    color: black !important;
}

@media only screen and (max-width: 990px) and (min-width: 760px)  {
    /* Centering featured items when rows of two are displayed */
    .featured-item {
        left: 20%;
    }
}

.header-logo-links {
    padding: 0;
}

.banner {

}
.top_nav_right .nav_cart {

}

footer table div {
    /* make the footer stretch across the screen */
    position: relative;
    width: 100vw;
    margin-left: -50vw;
    left: 50%;
    margin-top: 10px;
}
footer {
    padding-bottom: 0;
}

